Neues Update für den VLC Mediaplayer

Vom VLC Mediaplayers ist Version 0.8.6h erschienen, mit der die Schwachstellen in den Bibliotheken GnuTLS, libgcrypt und libxml2 (Version 0.8.6g und früher), in Mozilla- und ActiveX-Plug-ins, in den Bibliotheken libpng, libid3tag, libvorbis sowie im Speex-Codec (jeweils Version 0.8.6f und früher) beseitigt werden. Anwender sollten schnellstmöglich auf das Update umsteigen, da Angreifer über die Sicherheitslücken Schadcode einschleusen könnten. Version 0.8.6h steht auf der Seite von VideoLAN zum Download bereit.

0 Kommentar(e)

Zum Posten von Kommentaren bitte